Jump to content
funtoo forums
  • 0
mauricev

Why is portage trying to download an old version of itself?

Question

It looks like I have portage 2.4 and the current version is 2.4.3

[ebuild     U  ] sys-apps/portage-2.4.3-r1::gentoo [2.4.0::gentoo] USE="(ipc) xattr -build -doc -epydoc (-selinux)" LINGUAS="-ru" PYTHON_TARGETS="python2_7 -pypy -python3_4 (-python3_5) (-python3_3%*)" 898 KiB

But portage is insisting on downloading some old version

>>> Emerging (1 of 1) sys-apps/portage-2.4.3-r1::gentoo
>>> Downloading 'http://distfiles.gentoo.org/distfiles/portage-2.3.2.tar.bz2'

Why is doing this and how can I fix it?

Share this post


Link to post
Share on other sites

2 answers to this question

Recommended Posts

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×